package com.zm.order.tool.server.query;

import com.alibaba.fastjson.JSON;

/**
 * @Author 陈标
 * @Date 2019/12/23 16:51
 */
public class SellerOrderQuery {

    /**
     * 订单号
     */
    private String orderNo;
    /**
     * 用户id
     */
    private Long userId;

    /**
     * 商家ID
     */
    private Long sellerId;
    /**
     * 来源单号
     */
    private String sourceNo;

    /**
     * 支付单号
     */
    private String payNo;

    /**
     * 门店id
     */
    private Long storeId;



    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Long getSellerId() {
        return sellerId;
    }

    public void setSellerId(Long sellerId) {
        this.sellerId = sellerId;
    }

    public String getSourceNo() {
        return sourceNo;
    }

    public void setSourceNo(String sourceNo) {
        this.sourceNo = sourceNo;
    }

    public String getPayNo() {
        return payNo;
    }

    public void setPayNo(String payNo) {
        this.payNo = payNo;
    }

    public Long getStoreId() {
        return storeId;
    }

    public void setStoreId(Long storeId) {
        this.storeId = storeId;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}

